[Linux-PowerEdge] dsu catalog version 17.11.01-MYDTM would like to downgrade the lifecycle-controller from 1.7.5.4 to 1.6.5.12

Malte Schmidt info at vialactea.de
Thu Nov 30 10:56:37 CST 2017


I noticed there was an update to the dsu-catalog:

    Aktualisiert dsucatalog-17.11.00-39K12.noarch
@dell-system-update_independent
    Update                  17.11.01-MYDTM.noarch
@dell-system-update_independent

So I updated the package and ran dsu, but for a reason I don't know it
would like to downgrade the lifecycle-controller:

[ ]1 Dell LifeCycle Controller v1.7.5, 1.7.5.4, A00
Current Version : 1.7.5.4 Downgrade to : 1.6.5.12, Criticality : Recommended

I am experiencing this with a fully patched CentOS 6 as of today.

Regards

-------------- next part --------------
A non-text attachment was scrubbed...
Name: 0xFF379C0C.asc
Type: application/pgp-keys
Size: 37572 bytes
Desc: not available
URL: <http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20171130/4901016b/attachment-0001.bin>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 488 bytes
Desc: OpenPGP digital signature
URL: <http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20171130/4901016b/attachment-0001.sig>


More information about the Linux-PowerEdge mailing list